@charset "utf-8";
/* CSS Document */
#searchbar{
	border:#5D5D5D 1px solid;
	background:url(../data/products/title.jpg) 0 0 no-repeat;
	line-height:20px;
	padding:8px 20px 8px 140px;
	margin-bottom:30px;
	color:#3E3939;
	font-size:18px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#searchbar .info{
	color:#3E3939;
	font-size:18px;
	float: right;
	line-height:20px;
}
#searchbar .info span{
	color:#EB6C00;
}
.content {
	margin: 0 -18px;
}
.content li {
	float: left;
	padding: 0 18px;
	margin: 0 0 40px;
	width: calc(100% / 3);
	list-style: none;
}
.content li:nth-child(3n+1) {
    clear: left;
}
.content li .list{
	margin: 0 auto;
}
.content li .list a{
	width: 100%;
}
.content li .photo img {
	position: relative;
	box-sizing: border-box;
	max-width: 100%;
	vertical-align: middle;
}
.content li .photo {
	position: relative;
	box-sizing: border-box;
	text-align: center;
    margin: 0 auto 15px;
	transition: all 0.3s ease;
}
.content li .photo::before {
	content: '';
	position: absolute;
	box-sizing: border-box;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	border: #FF9E72 3px solid;
	background: url(../../data/products/detail.png) rgba(0, 0, 0, 0.8) no-repeat 50% 50%;
	transition: all 0.3s ease;
	z-index: 1;
	opacity: 0;
}
.content li .list .box:hover .photo::before {
	opacity: 1;
}	
.content li .name {
	color: #333333;
	height:40px;
	overflow:hidden;
	line-height: 25px;
	font-size: 14px;
	text-align:center;
	text-decoration: none;
	border-top: #CCCCCC 1px solid;
	padding-top:15px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* .content li .photo .cover {
    position: absolute;
	box-sizing: border-box;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
    width: 100%;
    height: 100%;
    border: #FF9E72 3px solid;
	background: rgba(0, 0, 0, 0.8);
    font-size: 0;
	transition: all 0.3s ease;
	opacity: 0;
}
.content li .photo .cover:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%;
}
.content li:hover .photo .cover{
    opacity: 1;
}
.content li .photo .cover .top{
	width: 100%;
	height: 85px;
	display: inline-block;
	vertical-align: middle;
	line-height: 85px;
	position: absolute;
    top: 50%;
    margin-top: -43px;
    left: 0px;
}
.content li .photo .cover .top img,
.content li .photo .cover .top input{
	vertical-align:middle;
	margin: 0 18px;
} */
/*20260205設計調整*/
.content li .offers_box {
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 15px;
	line-height: 1.5;
    color: #333333;
	margin: 0;
}
.content li .offers_box .ori_price {
	font-size: 13px;
    text-decoration: line-through;
	width: auto;
	margin: 0;
}
.content li .offers_box .pro_price {
	margin: 0 0 0 5px;
	color: #EE720B;
	width: auto;
}
.content li .btn {
	box-sizing: border-box;
	margin: 15px 0 0;
	width: 100%;
	padding: 5px;
	line-height: 30px;
	font-size: 15px;
	color: #fff;
	background: #EE720B;
	transition: all 0.3s ease;
	display: none;
}
.content li:hover .btn {
	background: #BFBFBF;
}
/*/20260205設計調整*/
/*20260416設計調整*/
.sort_box {
    display: inline-block;
    padding: 0;
    margin: 0 0 20px;
    width: 100%;
}
.sort_box .form-group {
    float: left;
    padding: 0;
}
.sort_box .control-box {
    float: left;
}
.sort_box .control-box label {
    font-size: 0;
    display: none;
}
.sort_box .form-control {
    box-sizing: border-box;
	display: block;
    width: 100%;
    height: 34px;
    line-height: 34px;
    padding: 0 5px;
    margin: 0;
    font-size: 14px;
    border-radius: 4px;
    background: #fff;
    color: #666;
    border: 1px solid #ddd;
}
.sort_box .form-control:focus{
    color: #EE720B;
}
/*/20260416設計調整*/
@media screen and (max-width: 1280px) {
	.content {
		margin: 0 -10px;
	}
	.content li {
		padding: 0 10px;
	}
}
@media screen and (max-width: 1000px) {
	body #conbody .content li {
		float: left !important;
	}
	.content_in .con {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	/*20260205設計調整*/
	.content li {
		width: calc(100% / 3);
	}
	.content li:nth-child(4n+1) {
		clear: none;
	}
	.content li:nth-child(3n+1) {
		clear: left;
	}
	.content {
		margin: 0 -10px;
	}
	.content li {
		padding: 0 10px;
	}
	.content li .offers_box {
		width: auto;
		margin: 0;
	}
	body #conbody .content li .photo .cover .top img {
		margin-left: 18px !important;
	}
	body #conbody .content li .photo {
        margin-left: auto !important;
    }
	.content li .btn { 
		display: block;
	}
	/*/20260205設計調整*/
}
@media screen and (max-width: 950px) {
	.content > li {
		width: 33.3333333333333333333%;
		height: auto;
		list-style: none;
		float: left;
	}
}
@media screen and (max-width: 767px) {
	/*20260205設計調整*/
	.content li {
		width: calc(100% / 2);
		/* max-width: 207px; */
	}
	.content li:nth-child(3n+1) {
		clear: none;
	}
	.content li:nth-child(2n+1) {
		clear: left;
	}
	.content li .offers_box {
		flex-direction: column;
		height: 42px;
	}
	/*/20260205設計調整*/
}
/**************************************************************/
/**************************************************************/
.content_in {
	margin: 0 auto;
}
.content_in .top_box {
	margin-bottom: 20px;
}
.content_in .photo_b {
	max-width:310px;
	max-height:310px;
	padding:4px;
	border:#D6C8AD 1px solid;
	position: relative;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 20px;
	float:left;
}
.content_in .photo_b img {
	max-width: 100%;
	vertical-align: middle;
}
.content_in .top_box .info {
	width: calc(100% - 320px);
	max-width: 680px;
	float: right;
	margin-bottom:15px;
	position: relative;
	padding-left:87px;
	background:url(../data/products/line2.png) 40px top repeat-y;
}
.content_in .top_box .name {
	color: #333333;
	line-height: 25px;
	font-size: 16px;
	font-weight: bold;
	margin: 0 auto;
	vertical-align: middle;
	text-decoration: none;
	padding: 10px 15px;
	margin-bottom: 10px;
	border: #999999 1px solid;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.content_in .top_box .box {
	margin: 0 auto;
	text-decoration: none;
	background: #FFF;
}
.content_in .top_box .box li {
	color:#333333;
	list-style: none;
	display: block;
	clear: both;
	border-bottom:#CCCCCC 1px dashed;
}
.content_in .top_box .box li.noline {
	border-bottom:none;
}
.content_in .tar{
	text-align:right;
}
.content_in .top_box .box li .title {
	width: 100px;
	font-size: 13px;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: center;
	padding: 5px 10px;
	float: left;
}
.content_in .top_box .box li .rbox {
	width: calc(100% - 100px);
	float: left;
	line-height: 24px;
	padding: 5px 8px;
	background: #FFF;
}
.content_in .price{
	padding: 3px 10px !important;
	line-height:20px !important;
	
}
.content_in .price1{
	font-size:13px;
	color:#AAAAAA;
	text-decoration:line-through;
}
.content_in .price2{
	color:#B20000;
	font-size:15px;
	font-weight:bold;
}
.content_in .top_box .box li .rbox img{
	vertical-align:middle;
}
.content_in .top_box .box li .rbox input,
.content_in .top_box .box li .rbox select{
	height:22px;
	padding:1px 5px;
}
.content_in .btn {
	border-top:#CCCCCC 1px dashed;
	padding: 10px 0px 0 0px;
}
.content_in .con{
	color:#666666;
	padding:70px 0 0 0;
	margin:0 auto;
	margin-bottom:40px;
	background:url(../data/news/title.png) center top no-repeat;
}
.content_in .con img{
	max-width:100%;
	height:auto !important;
}